The Friendly Swede | Welcome to The Friendly Swede, Welcome to The Friendly Swede

Wordpress Theme

favicon of THEFRIENDLYSWEDE.COM THEFRIENDLYSWEDE.COM is proudly powered by Wordpress and uses wordpress theme.
Theme Meta Name Theme Meta Information
Type normal
Website http://wordpress.org/themes/twentytwelve
Description The 2012 theme for WordPress is a fully responsive theme that looks great on any device. Features include a front page template with its own widgets, an optional display font, styling for post formats on both index and single views, and an optional no-sidebar page template. Make it yours with a custom menu, header image, and background.
Version 1.3
License GNU General Public License v2 or later
License Uri http://www.gnu.org/licenses/gpl-2.0.html
Tags light, gray, white, one-column, two-columns, right-sidebar, fluid-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
Author the WordPress team
Author's website http://wordpress.org/

Wordpress plugin

9 wordpress plugins are found in favicon of THEFRIENDLYSWEDE.COM THEFRIENDLYSWEDE.COM

# Plugin Name
More Info.
Google This
1 Contact Form 7
Just another contact form plugin. Simple but flexible.
2 Floating Social Media Links
Add a clean and simple floating frame, with social media and/or custom links, to your website/blog.
3 Js Composer
4 Revslider
5 Woocommerce
WooCommerce is a powerful, extendable eCommerce plugin that helps you sell anything. Beautifully.
6 Wpexpresspopup
7 Wysija Newsletters
Send newsletters post notifications or autoresponders from WordPress easily, and beautifully. Start to capture subscribers with our widget now.
8 Yith Woocommerce Compare
YITH WooCommerce Compare allows you to compare more products of your shop in one complete table. WooCommerce Compatible up to 2.2.x
9 Yith Woocommerce Wishlist
YITH WooCommerce Wishlist add all Wishlist features to your website. Needs WooCommerce to work. WooCommerce 2.3.x compatible.